---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:50:39.531266'
uploaded: '2025-01-08T15:55:39.022230'
signed: '2025-01-08T15:55:50.401240'
released: '2025-01-08T15:56:06.813079'
artifacts:
metadata_updated: '2025-01-08T15:56:06.814518'
